@charset "utf-8";

*{
		margin:0;
		padding:0;
	}
	html {
		overflow: -moz-scrollbars-vertical; 
		overflow-y: scroll;
		}

	body{
		background: #666 url(../images/page_bg.png) 0 0 repeat-x;
		font-family:Verdana, Arial, Helvetica, sans-serif;
		color:#666;
		font-size:12px;
		text-transform:lowercase;
	}
	h3, h6{
		color:#BE0F34;
		font-Size:24px;
		font-weight:normal;
	}
	.maintitle h3{
		float:left;
		padding:90px 0 0 100px;
	}
	a{
		color:#333;
		text-decoration:none;
	}
	a:hover{
		color: #BE0F34;
	}
	a:active, a:focus{
  		outline: none;
	}
	p{
		margin:2px 0 2px 0;
		line-height:1.2;
	}
	.inner{
		margin:10px;	
	}
	.border{
		border-top:1px solid #333;border-left:1px solid #333;border-bottom:1px solid #ccc;border-right:1px solid #ccc;
	}
	.tiles p{
		padding:4px 0;	
	}
	p.tileintro{
		width:55%;	
	}
	a img{ 
		border:none;
	}
	h4{
		color:#BE0F34;	
		line-height:1.5;
	}
	.bold{
		font-weight:bold;
	}
	p.under{
		margin:10px 0 10px 0;
	}
	p.under2{
		margin:10px 0 0 0;
	}
	.caps{ text-transform:capitalize !important;}
	p.under3{
		padding:0 0 10px 0;
	}
	p.spacer{
		padding:3px 0 3px 0;
	}
	p.hangingindent {
		padding-left: 22px ;
		text-indent: -22px ;
		margin:5px 0 5px 0;
		overflow:hidden;
	}
	p.droper {
		position:relative;
		padding:4px 0;
	}
	p.droper:first-letter {
	   font-size : 2em;
	   float:left;
	   line-height:0.5;
	   margin:0.2em 0.2em 0 0;
	}
	#light a img {
		padding: 5px;
		border: 1px solid #ccc;
		margin: 3px;
		float:left;
	}

	#light a img:hover {
		border-color: #BE0F34;
	}
	#light{
		margin:20px 0;
	}
	#light a img.over{
		border-color: #BE0F34;
	}
	ul.listone{
		list-style:none;
		margin:10px 10px 10px 0px;
		padding:10px 0 10px 0;
	}
	ul.listone li{
		padding:3px 10px 8px 28px;
		background:url(../images/arrow.png) 10px 8px no-repeat;
		margin:0 0 0 10px;
	}
	ul.listone p.intro{
		font-weight:bold;
		font-size:14px;
		color:#BE0F34;
		padding:0px 0 2px 20px;	
	}
	.profile ul.listone li{
		padding:3px 10px 8px 28px;
		background:url(../images/arrow.png) 10px 8px no-repeat;
		margin:0 0 0 220px;
	}
	#projectholder ul{
		list-style:none;
		width:20%;
		background:#f8f8f8;
		float:left;
		margin:0;
		border-bottom:10px solid #666;
		border-top:3px solid #666;
	}
	#projectholder ul:hover, #projectholder ul.over{
		background:#E1E1E1;
	}
	#projectholder{
		margin:20px 0 0 0;
		padding:0 0 20px 0;
	}
	#projectholder h6{
		margin:20px 0px 20px 20px;
	}
	#projectholder p.blurb{
		margin:0;
		padding-top:20px;
		text-align:center;
	}
	#projectholder ul.project div{
		border:1px solid #999;
		padding:5px;
		overflow:hidden;
		background:#FFF;
	}
	#projectholder ul.project p{
		text-align:right;
	}
	#projectholder ul.project p a{
		font-size:9px;
		line-height:30px;
		
		padding:0 10px 0 0;
		/*background:url(../images/prod_entry/link_bg.png) top right no-repeat;*/
		color:#999;
	}
	#projectholder ul.project p a:hover{
		color:#BE0F34;	
	}
	p.listheader{
		font-weight:bold;
		color:;
		padding:4px 0 2px 0;
	}
	p span.red{
		font-weight:bold;
		color:#BE0F34;
		margin:10px 0 10px 0px;
	}
	.red{
		font-weight:bold;
		padding:15px 0 0px 0px;
		color:#BE0F34;
	}

	.clearme{
		clear:left;
	}
	div.seperator, div.seperator2{
		height:1px;
	}
	div.projseperator{
		height:50px;	
	}
	div.padder{
		margin:10px;
	}
	#topwhite{
		background:#FFF url(../images/page_bg.png) 0 0 repeat-x;
		overflow:hidden;
	}
	#wrapper{ 
	position:relative;
		max-width:1140px;
		min-width:800px;
		margin:0 auto 0 auto;
	}
	.home #front-flash-wrapper{ 
		position:static;
	}
	#front-flash-wrapper{ 
		position:relative;
		overflow:visible;
		
		
	}
	.home_text_container h3{
		margin:20px 0 0 0;
		float:none;
	}
	.home_text_container h4{
		font-size:16px;
		margin:20px 0 0 0;
		color:#666;
		font-weight:normal;
	}
	.home #banner img.mainlogo{ 
		display:none;
	}
	.home .home_logo_container{
		width:40%; 
		float:left;
	}
	.home .home_text_container{
		width:50%; 
		float:right;
	}
	.home #content img.mainlogo{
		padding:0px 0 0 80px; 
		float:left; 
	}
	#banner{
		overflow:hidden;
	}
	#banner img.mainlogo{ 
		padding:30px 0 0 0; 
		float:left; 
	}
	#banner h1{ 
		padding:140px 0 0 0; 
		float:left;
	}
	#content{ 
		margin:0 0 0 300px; 
		overflow:hidden;
		
	}
	.hotels #content{ 
		/*min-height:510px;*/
	}
	.details #content{ 
		margin:0 0 0 300px; 
		overflow:hidden;
		
	}
	.projects #content{ 
		margin:0 0 0 0px; 
		overflow:hidden;
	}
	.home #content{
		margin:25px 0px 0 0px; 
		overflow:hidden;
		
	}
	.tiles #content{
		margin:0px 260px 0 0px; 
		overflow:hidden;
	}
	#contenttwo{
		margin:0px 0px 0 0px; 
		overflow:hidden;
	}
	#content .contentcontainer{
		margin:10px;
		/*min-height:400px;
		overflow:hidden;*/
		margin-bottom:15px;
		overflow:hidden;
	}
	#contenttwo .contentcontainer{
		margin:10px;
		overflow:hidden;
		margin-bottom:15px;
	}
	.home #content .contentcontainer{ 
		margin:10px;
		min-height:480px;
		overflow:hidden;
		margin-bottom:15px;
	}
	/*.home #navholder{
		display:none;
	}*/
	#left{
		display:none;
	}
	.details #left{
		display:block;
		position:relative;
		/*top:240px;*/
		width:290px;
		float:left;
		padding-top:65px;
		padding-bottom:35px;
	}
	.details #left ul{
		list-style:none;
	}
	.details #left ul li:last-child{
		padding-top:20px;
	}
	.details #left a{
		line-height:26px;
	}
	.details #left a:hover{
		color:#BE0F34;
	}
	.home #navholder{
		position:absolute;
		top:300px;
		width:100%;
		overflow:hidden;
	}
	.home #navholder ul#mainmenu{
		list-style:none;
		width:960px;
		overflow:hidden;
		margin:0 auto 0 auto;
	}
	.home #navholder ul#mainmenu li{
		float:left;
		width:178px;
		height:162px;
		margin:0 0 0 10px;
	}
	.home #navholder ul#mainmenu a{
		text-decoration:none;
		text-align:center;
		display:block;
		color:#CCC;
		height:162px;
		line-height:50px;
		border-top:none;
		padding:0;
		background:url(../images/chair_nav.jpg) 5px 3px no-repeat;
	}
	.home #navholder ul#mainmenu a:hover{
		color:#FFF;
		border:none;
		background:url(../images/chair_nav.jpg) 5px -157px no-repeat;
	}
	.home #mainmenu li#home{
		display:none;
	}
	.sevices ul.productlist{
		list-style:none;
		text-align:left;
		/*padding:10px;
		background:#F9F9F9 url(../images/swirl.png) right bottom no-repeat;
		border:20px solid #999999;*/
	}
	.sevices ul.productlist li.edge{
		overflow:hidden;
		padding:0 0 0 10px;
		
	}
	.sevices ul.productlist h2{
		margin:15px 0 0px 0px;
		font-size:14px;
		letter-spacing:-.02em;
		padding:3px;
		text-align:left;
		font-weight:bold;
	}
	.sevices ul.productlist p.footheader{
		color:#BE0F34;
		padding:10px 0 0px 20px;
		font-weight:bold;
	}
	.sevices ul.productcat{
		width:33%;
		/*margin:5px 1% 5px 0;*/
		float:left;
		list-style:none;
		padding:5px 0;
	}
	.sevices ul.productcat li, .products ul.productcat li{
		background:#EBEBEB;
		margin:0 50px 0 15px;
		padding:3px 0 3px 15px;
		background:url(../images/arrow.png) 0 7px no-repeat;
	}
	.products #contenttwo ul.productlist{
		margin:0 50px 0 50px;
		list-style:none;
	}
	.products ul.productcat{
		width:30%;
		list-style:none;
		padding:5px 0;
		float:left;
		margin:0 0 0 3%;
	}
	.products p.listheader{
	}
	#navholder{
		position:absolute;
		top:20px;
		right:0;
		/*width:290px;*/
	}
	#navholder ul#mainmenu{
		list-style:none;
	}
	#navholder ul#mainmenu li{
		/*height:26px;
		margin:10px;*/
		float:left;
		margin:0 0 0 20px;
	}
	#navholder ul#mainmenu a{
		text-decoration:none;
		display:block;
		color:#666;
		height:26px;
		padding:3px;
	}
	#navholder ul#mainmenu li a:hover{
		color:#BE0F34;
	}
	#footer{
		border-top: 3px solid #BE0F34;
		padding-bottom:10px;
	}
	#footer h5{
		font-size:12px;
		color:#888;
		font-weight:normal;
		margin:10px 10px 0 10px;
	}
	#footer h5.headspacer{
		margin:10px 50px 3px 0;
	}
	#footerinny{
		max-width:1140px;
		min-width:798px;
		margin:10px auto 0px auto;
		overflow:hidden;
		padding-bottom:10px;
	}
	#footerinny ul{
		list-style:none;
		font-size:11px;
	}
	#footerinny ul li{
		margin:0 0 0 0;
		margin:0 10px;
		
	}
	#footerinny ul.spacer li{
		margin:0 0 0 0;
		margin:0 50px 0 0;
		
	}
	#footerinny ul.footlinks{
		float:left;
		width:19%;
		text-align:right;
		
		
	}
	#footerinny ul.footlinks li a{
		color:#454545;
		text-decoration:none;
		font-size:11px;
	}
	#footerinny ul.footlinks li a:hover{
		color:#CCC;
	}
	#front-flash-wrapper .testbox{ 
		display:none;
	}
	.tiles #front-flash-wrapper .testbox{ 
		display:block;
	}
	.tiles #front-flash-wrapper{ 
		position:relative;
		overflow:visible;
		display:block;
		
	}
	.testbox{ 
		width:120px; 
		height:120px;
	}
	.divone{ position:absolute; top:80px; right:120px; background:#FFF;}
	.divtwo{ position:absolute; top:200px; right:0px; background:#FFF;}
	.divthree{ position:absolute; top:200px; right:120px; background:#FFF;}
	/*.divfour{ position:absolute; top:200px; right:360px; background:#FFF;}
	.divfive{ position:absolute; top:320px; right:0px; background:#FFF;}*/
	.divsix{ position:absolute; top:320px; right:0px; background:#FFF;}
	.divseven{ position:absolute; top:320px; right:120px; background:#FFF;}
	.diveight{ position:absolute; top:440px; right:0px; background:#FFF;}
	



/********************************************** sifr test css ************************************************/
.sIFR-flash {
    display    : none !important;
    height     : 0;
    width      : 0;
    position   : absolute;
    overflow   : hidden;
  }
  
  .sIFR-alternate {
    visibility : visible !important;
    display    : block   !important;
    position   : static  !important;
    left       : auto    !important;
    top        : auto    !important;
    width      : auto    !important;
    height     : auto    !important;
  }
  h4 .sIFR-alternate{
		padding:0px 0 5px 0;  
  }
/* *****************************************cutegecko link****************************************************/

#cutey{
	margin:10px;
	clear:left;
}

#cutey p{
	color:#999;	
	text-align:right;
	font-size:9px;
	
}
#cutey p a{
	padding:0 20px 0 5px;
	background:url(../images/icon.gif) top right no-repeat;
}
#cutey p a:hover{
	background-position:bottom right;
}

/***********************************************testimonials*****************************************************/
#testimonial_holder
{
	
}
#testi
{
	background: url(../images/br.png) 100% 100% no-repeat;
	color:#666;
	margin:0 0px 0 0px;
	
}
#testi .a
{
	background: url(../images/bl.png) 0 100% no-repeat;
}
#testi .b
{
	background: url(../images/tr.png) 100% 0 no-repeat;
}
#testi .c
{
	background: url(../images/tl.png) 0 0 no-repeat;
	overflow:hidden;
}
#testi .inside
{
	margin:30px;
	
}
#testi .inside_body
{

	background: #FFF url(../images/closing_quote.png) 100% 100% no-repeat;
	min-height:50px;
	/*border-top:1px solid #333;border-left:1px solid #333;border-bottom:1px solid #ccc;border-right:1px solid #ccc;*/
	color:#666;
	font-style:italic;
}
#testi .inside_body p
{
	padding:5px 0 0 5px;	
}
#testi .inside_footer
{
	text-align:right;
	margin: 10px 0px 0 0;
	font-weight:bold;
	font-style:italic;
	font-size:10px;
	color:#666;
	background:#FFF;
	/*border-top:1px solid #333;border-left:1px solid #333;border-bottom:1px solid #ccc;border-right:1px solid #ccc;*/
	padding-right:30px;
}
#testi .inside_footer p
{
	margin:0;
	padding:1px 0 2px 0;
}
#testi .inside_body img
{
	float:left;
	margin:0 5px 0 0;
}
#profile 
{
	margin:0 50px 0 50px;	
}
#profile p 
{
	margin:10px 0 10px 0;
}
#profile p.indent 
{
	margin-left:230px;
}
#profile img 
{
	margin:0 30px 10px 0;
	float:left;
	border:10px solid #CCC;
}
#profile .top 
{
	padding-top:30px;
}
button{
	color:#FFF;
	cursor:pointer;
	width:90px;
	background:url(../images/button.png) no-repeat 0 0;
	border:0;
	height:20px;
	line-height:20px;
}
button:hover{
	background-position:0 -20px;
		
}
.smallquote{
	font-size:11px;
}

/* Media queries  */


@media only screen and (max-width: 768px) {
	#wrapper {
		margin: 0 auto;
		max-width: 100%;
		min-width: 100px;
		position: relative;
	}
	
	#footerinny {
		margin: 10px auto 0;
		max-width: 1140px;
		min-width: 100px;
		overflow: hidden;
		padding-bottom: 10px;
	}
		#footerinny ul.footlinks {
		float: none;
		text-align: left;
		width: 100%;
	}
	#footer h5.headspacer {
		margin: 10px 0px 3px 0;
	}
	#footerinny ul.spacer li {
		margin: 0 0px 0 0;
	}
	#footer h5 {
		color: #888888;
		font-size: 12px;
		font-weight: normal;
		margin: 10px 0;
	}
	#footerinny ul li {
		margin: 0 0;
	}
	.tiles #front-flash-wrapper .testbox {
		display: none;
	}
	.tiles #content {
		margin: 0 0 0 0;
		overflow: hidden;
	}
	#testi, #testi .a, #testi .b, #testi .c {
		background-image:none;
	}
	#banner img.mainlogo {
		float: none;
		padding: 10px 0 0;
		max-width:30%;
		margin:10px 0 30px 10px;
	}
	#navholder {
		position: absolute;
		left:35%;
		top:5px;
		max-width:100%;
		padding-right:10px;
	}
	#navholder ul#mainmenu li {
		float: none;
		margin: 0 0 0 0px;
		display:block;
		max-width:100%;
	}
	#navholder ul#mainmenu li a {
		display:block;
	}
	#navholder ul#mainmenu a {
		color: #666666;
		display: block;
		height: auto;
		padding: 3px;
		text-decoration: none;
		text-align:right;
	}
	.maintitle h3 {
		float: none;
		padding: 10px 0 0 10px;
	}
		.home #navholder ul#mainmenu {
		list-style: none outside none;
		margin: 0 auto;
		overflow: hidden;
		width: 100%;
	}
	.home #navholder ul#mainmenu li {
		float: none;
		height: 162px;
		margin: 20px auto;
		width: 178px;
	}
	.home #navholder {
		overflow: hidden;
		position: relative;
		top: 0;
		left: 0;
		width: 100%;
		text-align:left;
		padding-right:0;
	}
	.home #content .contentcontainer {
		margin: 10px 10px 15px;
		min-height:100px;
		overflow: hidden;
	}
	.home .home_text_container, .home .home_text_container h3, .home .home_text_container h4 {
		float: none;
		width: 100%;
		word-wrap:break-word;
	}
	.home #content img.mainlogo {
		float: none;
		padding: 0 0 0 0;
		max-width:40%;
	}
	.home .home_logo_container {
		float: none;
		width: 100%;
	}
	#projectholder ul {
		background: none repeat scroll 0 0 #F8F8F8;
		border-bottom: 10px solid #666666;
		border-top: 3px solid #666666;
		float: none;
		list-style: none outside none;
		margin: 0;
		width: 100%;
	}
	#projectholder ul.project div img {
		height:auto!important;
	}
	.details #left {
		display: block;
		position: relative;
		top: 0;
		float:none;
		margin-left:10px;
	}
	.details #content {
		margin: 0 0 0 0px;
		overflow: hidden;
	}
	#light a img {
		width:40%;
	}
	.products #contenttwo ul.productlist {
		list-style: none outside none;
		margin: 0 10px;
	}
	.products ul.productcat {
		float: none;
		list-style: none outside none;
		margin: 0 0 0 3%;
		padding: 5px 0;
		width: 100%;
	}
	#profile {
		margin: 0 10px;
	}
	#profile img {
		border: 10px solid #CCCCCC;
		float: none;
		margin: 0 0px 20px 0;
	}
	#profile p.indent {
		margin-left: 10px;
	}
	.profile ul.listone li {
		margin: 0 0 0 10px;
		padding: 3px 10px 8px 28px;
	}
	.profile #testi .inside {
		margin: 10px 0 0 0;
	}
	#profile {
		margin: 0 0;
	}
	#testimonial_holder .button{
		display:none;
	}

}
